.loginInput {
    padding:.5rem, 1rem;
    height: 1.9rem;
    border-radius: 5px;
    border:1px solid;
    margin-right:1rem;
    width: 100%;
}
.loginForm {
    height: 2rem;
    display:flex;
    justify-content: center;
    align-items: center;
    padding:1rem;
}
button {
    background:#3d0066;
    padding:0.5rem 1rem;
    border-radius: 5px;
    margin-right: 1rem;
    color:#FDC500;
    border:none;
}
button:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: .5s all;
}